Changeset 1586


Ignore:
Timestamp:
10/15/18 12:02:32 (22 months ago)
Author:
ymipsl
Message:

Update irene configuration environment. For c++11 standard library, need a more recent gnu version.

YM

File:
1 edited

Legend:

Unmodified
Added
Removed
  • XIOS/trunk/arch/arch-X64_IRENE.env

    r1550 r1586  
    1 module unload netcdf-c netcdf-fortran hdf5 flavor perl hdf5 boost blitz mpi 
     1module unload netcdf-c netcdf-fortran hdf5 flavor perl hdf5 boost blitz mpi gnu 
     2module load gnu 
    23module load mpi/openmpi/2.0.2 
    34module load flavor/hdf5/parallel 
Note: See TracChangeset for help on using the changeset viewer.